name: /storage/app/EWS/envs/conda/py3EWS
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1
  - _openmp_mutex=4.5
  - affine=2.3.1
  - antlr-python-runtime=4.7.2
  - attrs=21.4.0
  - boost-cpp=1.74.0
  - branca=0.5.0
  - brotlipy=0.7.0
  - bzip2=1.0.8
  - c-ares=1.17.1
  - ca-certificates=2022.5.18
  - cairo=1.16.0
  - cartopy=0.20.0
  - certifi=2022.5.18
  - cf-units=3.0.1
  - cffi=1.15.0
  - cfitsio=3.470
  - cftime=1.6.0
  - charset-normalizer=2.0.4
  - click=7.1.2
  - click-plugins=1.1.1
  - cligj=0.7.2
  - cloudpickle=2.0.0
  - conda=4.12.0
  - conda-content-trust=0.1.1
  - conda-package-handling=1.7.3
  - contextily=1.0.1
  - cryptography=36.0.0
  - curl=7.78.0
  - cycler=0.11.0
  - dask-core=2022.5.0
  - expat=2.4.1
  - fiona=1.8.20
  - folium=0.12.1.post1
  - fontconfig=2.13.1
  - freetype=2.10.4
  - freexl=1.0.6
  - fsspec=2022.3.0
  - gdal=3.3.1
  - geographiclib=1.52
  - geopandas=0.10.2
  - geopandas-base=0.10.2
  - geopy=2.2.0
  - geos=3.9.1
  - geotiff=1.6.0
  - gettext=0.19.8.1
  - giflib=5.2.1
  - hdf4=4.2.15
  - hdf5=1.10.6
  - icu=68.1
  - idna=3.3
  - iris=3.2.1
  - jbig=2.1
  - jinja2=3.1.2
  - joblib=1.1.0
  - jpeg=9d
  - json-c=0.15
  - kealib=1.4.14
  - kiwisolver=1.3.1
  - krb5=1.19.2
  - lcms2=2.12
  - ld_impl_linux-64=2.35.1
  - lerc=2.2.1
  - libblas=3.9.0
  - libcblas=3.9.0
  - libcurl=7.78.0
  - libdap4=3.20.6
  - libdeflate=1.7
  - libedit=3.1.20191231
  - libev=4.33
  - libffi=3.3
  - libgcc-ng=11.2.0
  - libgdal=3.3.1
  - libgfortran-ng=12.1.0
  - libgfortran5=12.1.0
  - libglib=2.68.3
  - libgomp=11.2.0
  - libiconv=1.16
  - libkml=1.3.0
  - liblapack=3.9.0
  - libnetcdf=4.8.0
  - libnghttp2=1.43.0
  - libopenblas=0.3.17
  - libpng=1.6.37
  - libpq=13.3
  - librttopo=1.1.0
  - libspatialindex=1.9.3
  - libspatialite=5.0.1
  - libssh2=1.9.0
  - libstdcxx-ng=12.1.0
  - libtiff=4.3.0
  - libuuid=2.32.1
  - libwebp-base=1.2.0
  - libxcb=1.13
  - libxml2=2.9.12
  - libxslt=1.1.33
  - libzip=1.8.0
  - locket=1.0.0
  - lxml=4.6.3
  - lz4-c=1.9.3
  - mapclassify=2.4.3
  - markupsafe=2.0.1
  - matplotlib-base=3.4.2
  - mercantile=1.2.1
  - munch=2.5.0
  - ncurses=6.3
  - netcdf4=1.5.7
  - networkx=2.8.1
  - numpy=1.21.1
  - olefile=0.46
  - openjpeg=2.4.0
  - openssl=1.1.1o
  - packaging=21.3
  - pandas=1.3.1
  - partd=1.2.0
  - pcre=8.45
  - pillow=8.3.1
  - pip=21.2.4
  - pixman=0.40.0
  - poppler=21.03.0
  - poppler-data=0.4.11
  - postgresql=13.3
  - proj=8.0.1
  - pthread-stubs=0.4
  - pycosat=0.6.3
  - pycparser=2.21
  - pyopenssl=21.0.0
  - pyparsing=3.0.9
  - pyproj=3.1.0
  - pyshp=2.3.0
  - pysocks=1.7.1
  - python=3.9.7
  - python-dateutil=2.8.2
  - python-docx=0.8.11
  - python-xxhash=3.0.0
  - python_abi=3.9
  - pytz=2022.1
  - pyyaml=6.0
  - rasterio=1.2.6
  - readline=8.1.2
  - requests=2.27.1
  - rtree=1.0.0
  - ruamel_yaml=0.15.100
  - scikit-learn=0.24.2
  - scipy=1.7.0
  - setuptools=58.0.4
  - shapely=1.7.1
  - six=1.16.0
  - snuggs=1.4.7
  - sqlite=3.37.0
  - threadpoolctl=3.1.0
  - tiledb=2.3.2
  - tk=8.6.11
  - toolz=0.11.2
  - tornado=6.1
  - tqdm=4.62.3
  - tzcode=2021a
  - tzdata=2021e
  - udunits2=2.2.27.27
  - urllib3=1.26.7
  - wheel=0.37.1
  - xerces-c=3.2.3
  - xorg-kbproto=1.0.7
  - xorg-libice=1.0.10
  - xorg-libsm=1.2.3
  - xorg-libx11=1.7.2
  - xorg-libxau=1.0.9
  - xorg-libxdmcp=1.1.3
  - xorg-libxext=1.3.4
  - xorg-libxrender=0.9.10
  - xorg-renderproto=0.11.1
  - xorg-xextproto=7.3.0
  - xorg-xproto=7.0.31
  - xxhash=0.8.0
  - xyzservices=2022.4.0
  - xz=5.2.5
  - yaml=0.2.5
  - zlib=1.2.11
  - zstd=1.5.0
  - pip:
      - coverage==6.5.0
      - html-testrunner==1.2.1
      - testresources==2.0.1
prefix: /storage/app/EWS/envs/conda/py3EWS
